<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="63">
    <author>LDM STUDIO / LS mods / lucas</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>LEGRAND BL 15</en>
    </title>
	
	<description>
		<en>
<![CDATA[LEGRAND BL 15, a legendary trailer of French agriculture, ideal for your small and medium-sized farm. she will accompany you in all your work.

Brand: Legrand
Capacity: 15T - 16.5T - 17T - 18T
Price: 10500 €

Changelog 1.1.1.0:
Fix capacity with silage extension
]]>
		</en>
		<de>
<![CDATA[LEGRAND BL 15, Ein legendärer französischer landwirtschaftlicher Anhänger, ideal für Ihren kleinen und mittleren Bauernhof. Er wird Sie bei all Ihrer Arbeit begleiten.

Marke: Leboulch
Kapazität: 15T - 16.5T - 17T - 18T
Preis: 10500 €

Changelog 1.1.1.0:
Kapazität mit Silageaufbau gefixt
]]>
		</de>
		<fr>
<![CDATA[LEGRAND BL 15, une benne mythique de l'agriculture francaise, idéale pour votre exploitation de petite et moyenne taille. elle vous accompagnera dans tout vos travaux.

Marque: Legrand
Capacité: 15T - 16.5T - 17T - 18T
Prix: 10500 €

Changelog 1.1.1.0:
Fix capacité avec les ridelles ensilage
]]>
		</fr>
	</description>
	
	<l10n>      
		<text name="rouge">
            <de>Rot</de>
            <en>Red</en>
            <fr>Rouge</fr> 			
        </text>
		<text name="gris">
            <de>Grau</de>
            <en>Grey</en>
            <fr>Gris</fr> 			
        </text>
    </l10n>

	
	<brandColors>
		<color name="ROUGE"   value="0.58 0.05 0.05 6" />
		<color name="GRIS"   value="0.4 0.4 0.4 18" />
    </brandColors>

	<brands>
        <brand name="legrand" title="legrand" image="texture/brand.dds"/>
    </brands>	
	
    <iconFilename>texture/icon_Legrand_BL15.dds</iconFilename> 
	
	<multiplayer supported="true"/>

	<storeItems>
        <storeItem xmlFilename="legrand_bl15.xml"/>
    </storeItems>
</modDesc>
